<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/animate/animate.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../app/vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="../app/css/util.css" />
    <link rel="stylesheet" type="text/css" href="../app/css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            Create Your Account
          </span>
          <div id="inputs">
            <div
              class="wrap-input100 validate-input bg1"
              data-validate="Please Type Your ID Card Number"
            >
              <span class="label-input100">ID CARD *</span>
              <input
                class="input100"
                id="id-card-number"
                type="text"
                placeholder="Enter your ID card #"
              />
            </div>
            <div
              class="wrap-input100 validate-input bg1"
              data-validate="Please Type Your First Name"
            >
              <span class="label-input100">FIRST NAME *</span>
              <input
                class="input100"
                id="first-name"
                type="text"
                placeholder="First Name"
              />
            </div>
            <div
              class="wrap-input100 validate-input bg1"
              data-validate="Please Type Your Last Name"
            >
              <span class="label-input100">LAST NAME *</span>
              <input
                class="input100"
                id="last-name"
                type="text"
                placeholder="Last Name"
              />
            </div>
            <div
              class="wrap-input100 validate-input bg1"
              data-validate="Please Type Your Email"
            >
              <span class="label-input100">EMAIL *</span>
              <input
                class="input100"
                id="email"
                type="text"
                placeholder="Enter your email"
              />
            </div>
          </div>
          <div class="container-contact100-form-btn" style="text-align: center;">
            <button id="btn-submit" class="contact100-form-btn" style="width: auto;">
              <span>
                Submit
              </span>
            </button>
          </div>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
